RubyGems Navigation menu

rjr 0.19.1

Ruby Json Rpc library

Versions:

  1. 0.19.1 - April 5, 2014 (130 KB)
  2. 0.18.2 - January 18, 2014 (120 KB)
  3. 0.18.1 - December 31, 2013 (120 KB)
  4. 0.17.1 - December 17, 2013 (118 KB)
  5. 0.16.6 - September 27, 2013 (117 KB)
Show all versions (19 total)

Development Dependencies:

Requirements:

The amqp gem and a running rabbitmq server is needed to use the amqp node

The eventmachine_httpserver and em-http-request gems are needed to use the web node

The em-websocket and em-websocket-client gems are needed to use the web socket node

Authors:

  • Mo Morsi

Owners:

B3287196d240fccdf75f64c1d592a640

Sha 256 checksum:

e1ade8643c3ba962f584c6967d6cbb385fc6340bffc4ab4170a7474fa3214677

Total downloads 13,349

For this version 811

Show all versions (19 total)

Required Ruby Version: >= 1.8.1

Licenses:

Apache 2.0

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: